=== debian/control ===
Source: jolicloud-webapp-monitter
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-monitter
Provides: prism-webapp-monitter
Replaces: prism-webapp-monitter (<= 1.0)
Conflicts: prism-webapp-monitter (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://monitter.com/
Description: Jolicloud web application for Monitter
 The Monitter web site running in a simple Jolicloud window.

Package: prism-webapp-monitter
Architecture: all
Depends: jolicloud-webapp-monitter
Description: Transitional package for jolicloud-webapp-monitter
 This is a transitional package for jolicloud-webapp-monitter, and can safely
 be removed after the installation is complete.
